@charset "UTF-8";
/*! -------------------- 見出し -------------------- */
.headBgImg{background-image:url(/terms/img/main_bg.jpg)}
/*! -------------------- テキスト -------------------- */
.container{margin-bottom:90px}
.headLeftBar{margin-top:90px;margin-bottom:47px}
@media only screen and (max-width:767px){
.headBgImg{background-image:url(/terms/img/main_bg_sp.jpg)}
.container{margin-bottom:40px}
.headLeftBar{margin-top:40px;margin-bottom:20px}
}